	mgcomp 1.4.3 installation

What you need
=============

   This package requires 

   * DyALog (>= 1.10.2, maybe 1.10.1)
     <http://alpage.inria.fr/dyalog.en.html>
  
   * gc (version >= 6.1) Boehm's garbage collector needed by DyALog
   http://www.hpl.hp.com/personal/Hans_Boehm/gc/gcinterface.html

   * an XSL transformer, for instance Sablotron

   * some LaTeX packages: avm.sty, pstricks and hyperref

XSLT and LaTeX packages are only needed for a full processing chain,
starting from XML files given by Lionel Clement's MG editor and going
to a PS or PDF grammar catalogue.


How to compile and install
==========================

   - ./configure
   - make 
   - make check (optional)
   - make install (as root)

   For developpers starting from SVN or needing to run automake, please
   note that 'automake-dyalog' (from package DyALog) should be used
   instead of plain 'automake'. automake-dyalog is a slightly modified
   version of automake-1.10 to setup compilation rules for DyALog
   programs.

